   @media (max-width: 576px) {
       .photos-container.grid .grid-item {
           width: 300px;
       }
   }

   @media (min-width: 768px) and (max-width: 1600px) {
       .photos-container.grid .grid-item {
           width: 350px;
       }

       .squares-container .square-block {
           background-size: 30%;
       }
   }

   @media (min-width: 1100px) and (max-width: 1400px) {
       .home .category-item {
           width: 360px;
           padding: 40px;
       }
   }